.text-content-wrapper{
  display: flex;
  flex-direction: column;
  @include span-columns(12 of 12);
  background-color: $mb-color-bgblack;
}

.section-padding{
  padding-top: 50px;
  padding-bottom: 50px;
}

.text-content{
  @include span-columns(10 of 12);
  @include shift(1);
  @include omega();
  @extend .normaltxt;

  h2{
    padding-top:0;
    margin-top:0;
  }
}

.paragraph-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 4rem 0;
}

.paragraph{
  // display: inline-block;
  // float: left;
  padding: 1.5em 0 0 0;
  width: 100%;
  @media screen and (min-width: 580px) {
    width: 45%;
  }
  .labelspan{
    font-weight:bolder;
  }
  .contentspan{
  }
}

a.arrlink{
  color:$mb-color-fancy-turk;
  text-decoration: none;
  padding-left:18px;
  position:relative;
  display:inline-block;
  font-size: .9rem;
  line-height: 21px;
  &:hover{
    color: darken($mb-color-fancy-turk, 3);
    &::before{
      color:$mb-color-fancy-turk;
      background-image: url(./assets/Images/linkpfeilt2active.png);
      position:absolute;
      top:0;
    }

  }
 &::before{
   content:" ";
   width: 6px;
   height: 20px;
   background:url(./assets/Images/linkpfeilt2.png) center center no-repeat transparent;
   background-size: 6px 10px;
   position:absolute;
   left: 0;
   top:0;

 }
}





/* FORMSTUFF */

$formstdheight: 40px;

input[type="text"]{
  height:$formstdheight;
  padding:0;
  // font-size:$formstdheight * (1.3 / 2);
  // line-height: $formstdheight;
  border:1px solid #eee;
  background-color: white;
  color:$mb-color-bggrey;
  padding-left: .75rem;
  display: inline-block;
  width: 350px;

}

.pseudobtn{

  height:$formstdheight;
  padding:0;
  width: 110px;
  background-color: $mb-color-fancy-turk;
  color:white;
  text-align: center;
  display:inline-block;
  line-height: $formstdheight;
  &:hover{
    background-color: darken($mb-color-fancy-turk,3);
  }
}
